package rsyslog-mysql 4.2.0-2ubuntu8 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

Bug #583936 reported by gdtrigas on 2010-05-21
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
rsyslog (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: rsyslog

FAILED TO UNISTALL

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: rsyslog-mysql 4.2.0-2ubuntu8
ProcVersionSignature: Ubuntu 2.6.32-22.33-generic-pae 2.6.32.11+drm33.2
Uname: Linux 2.6.32-22-generic-pae i686
Architecture: i386
Date: Fri May 21 21:00:21 2010
ErrorMessage: subprocess installed pre-removal script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: rsyslog
Title: package rsyslog-mysql 4.2.0-2ubuntu8 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

gdtrigas (gdtrigas) wrote :
Unlogic (unlogic-unlogic) wrote :

I can confirm this bug too on Ubuntu server 10.04 LTS x64.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in rsyslog (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers